<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Top score</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <style>
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: darkblue;
 }
</style>
</head>
<body style="background-color:#000000">
<table class="table table-striped table-hover" style="color: #ccc; margin-left:5%; width: 95%; font-size:40pt;">
    <thead>
    <tr>
        <th style="width:15%">Место</th>
        <th style="width:70%">Имя</th>
        <th style="width:15%">Очки</th>
    </tr>
    </thead>
    <tbody>

    {% for score in scores %}
      <tr>
        <td>{{ loop.index }}</td>
        <td >{{ score.username }}
        {% if 'pioneer' in score.ach %}
            <img src="static/pioneer.png" width="50"/>
        {% endif %}
            {% if 'top' in score.ach %}
            <img src="static/top1.png" width="50"/>
        {% endif %}
        </td>
        <td >{{ score.score }}</td>
      </tr>
    {% endfor %}
    </tbody>
    </table>

</body>
</html>
